<configuration>
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <!-- encoders are assigned the type
             ch.qos.logback.classic.encoder.PatternLayoutEncoder by default -->
        <encoder>
            <pattern>%d{yyyy-MM-dd} | %d{HH:mm:ss.SSS} | %-20.20thread | %5p | %-25.25logger{25} | %m%n</pattern>
        </encoder>
    </appender>
    <logger name="org.eclipse.basyx.submodel.factory.xml.converters.qualifier.qualifiable" level="ERROR"/>
    <logger name="org.eclipse.basyx.submodel.metamodel.map.qualifier" level="ERROR" />

    <root level="info">
        <appender-ref ref="STDOUT" />
    </root>
</configuration>